Bug 851126 - cannot install servicepack
cannot install servicepack
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: PackageKit (Show other bugs)
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Richard Hughes
Desktop QE
Depends On:
  Show dependency treegraph
Reported: 2012-08-23 06:09 EDT by Vladimir Benes
Modified: 2017-12-06 08:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-06 08:04:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-08-23 06:09:43 EDT
Description of problem:
I've successfully created servicepack with kernel but when tried to install it got stalled saying:
pkcon install-local kernel-.servicepack 
Simulating install            [                         ] (0%)  

and nothing more happend

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.create service pack via pkgenpack -p kernel (when update available)
2.install it vi pkcon install-local kernel.servicepack

Actual results:

Expected results:
should be installed correctly

Additional info:
Comment 1 RHEL Product and Program Management 2012-12-14 03:08:27 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 2 Jan Kurik 2017-12-06 08:04:33 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:


This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:


Note You need to log in before you can comment on or make changes to this bug.